<?xml version="1.0"?>
<level levelNumber="9" countOfCards="59" numberOfTurnovers="0" numberOfCardsInStockPile="25" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="1" x="512" y="532.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
		<over>7</over>
		<over>8</over>
		<under>55</under>
	</card>
	<card id="1" zLayer="2" x="556.667" y="526.335" angle="-10.1875" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<under>55</under>
	</card>
	<card id="2" zLayer="3" x="587.667" y="517.335" angle="-20.5937" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<under>55</under>
	</card>
	<card id="3" zLayer="4" x="616.667" y="502.335" angle="-30.214" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="4" zLayer="5" x="641.667" y="483.668" angle="-40.5937" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="5" zLayer="6" x="663.667" y="460.668" angle="-50.2187" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>6</over>
	</card>
	<card id="6" zLayer="7" x="680.667" y="433.668" angle="-60.4376" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
	</card>
	<card id="7" zLayer="2" x="467.667" y="527.668" angle="10.4063" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>8</over>
		<over>9</over>
		<under>55</under>
	</card>
	<card id="8" zLayer="3" x="436.667" y="517.668" angle="20.9375" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
		<under>55</under>
	</card>
	<card id="9" zLayer="4" x="407.667" y="502.668" angle="30.5938" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="10" zLayer="5" x="381.667" y="481.668" angle="40.4062" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="6" x="359.667" y="456.668" angle="50.25" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>12</over>
	</card>
	<card id="12" zLayer="7" x="343.667" y="430.668" angle="60.9063" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
	</card>
	<card id="13" zLayer="0" x="829.998" y="267" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="14" zLayer="2" x="854.664" y="210.667" angle="30.8438" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<under>48</under>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="15" zLayer="3" x="841.116" y="210.334" angle="14.2188" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<under>48</under>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="16" zLayer="4" x="829.664" y="214" angle="-0.0624697" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<under>48</under>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="17" zLayer="0" x="199.665" y="267" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="18" zLayer="2" x="224.331" y="210.667" angle="30.8438" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<under>47</under>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="19" zLayer="3" x="210.783" y="210.334" angle="14.2188" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<under>47</under>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="20" zLayer="4" x="199.331" y="214" angle="-0.0624697" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<under>47</under>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="21" zLayer="0" x="602.667" y="245.334" angle="-43.2188" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>25</over>
		<over>27</over>
	</card>
	<card id="22" zLayer="0" x="431.667" y="247.334" angle="43.2813" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>26</over>
		<over>28</over>
	</card>
	<card id="23" zLayer="1" x="625.667" y="268.334" angle="-53.875" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>25</over>
		<over>27</over>
		<over>29</over>
	</card>
	<card id="24" zLayer="1" x="405.667" y="273.001" angle="53.7501" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>26</over>
		<over>28</over>
		<over>30</over>
	</card>
	<card id="25" zLayer="2" x="650" y="281.667" angle="-63.5314" assignedValue="-1" isSpecial="true">
		<under>21</under>
		<under>23</under>
		<over>27</over>
		<over>29</over>
		<over>31</over>
	</card>
	<card id="26" zLayer="2" x="375.983" y="291.667" angle="63.5938" assignedValue="-1" isSpecial="true">
		<under>22</under>
		<under>24</under>
		<over>28</over>
		<over>30</over>
		<over>32</over>
	</card>
	<card id="27" zLayer="3" x="679.667" y="294.334" angle="-74.0626" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>23</under>
		<under>25</under>
		<over>29</over>
		<over>31</over>
		<over>33</over>
	</card>
	<card id="28" zLayer="3" x="349.667" y="305.001" angle="73.6875" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>24</under>
		<under>26</under>
		<over>30</over>
		<over>32</over>
		<over>34</over>
	</card>
	<card id="29" zLayer="4" x="708.667" y="309.227" angle="-63.1564" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>25</under>
		<under>27</under>
		<over>31</over>
		<over>33</over>
		<over>35</over>
	</card>
	<card id="30" zLayer="4" x="322.667" y="321.894" angle="63.1251" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>26</under>
		<under>28</under>
		<over>32</over>
		<over>34</over>
		<over>36</over>
	</card>
	<card id="31" zLayer="5" x="730.667" y="325.227" angle="-53.9687" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>27</under>
		<under>29</under>
		<over>33</over>
		<over>35</over>
		<over>37</over>
	</card>
	<card id="32" zLayer="5" x="295.667" y="338.894" angle="53.375" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>28</under>
		<under>30</under>
		<over>34</over>
		<over>36</over>
	</card>
	<card id="33" zLayer="6" x="752.667" y="347.227" angle="-44.5001" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>29</under>
		<under>31</under>
		<over>35</over>
		<over>37</over>
	</card>
	<card id="34" zLayer="6" x="267.667" y="364.894" angle="44.8125" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>30</under>
		<under>32</under>
		<over>36</over>
		<over>38</over>
	</card>
	<card id="35" zLayer="7" x="771.667" y="373.667" angle="-27.125" assignedValue="-1" isSpecial="true">
		<under>29</under>
		<under>31</under>
		<under>33</under>
		<over>37</over>
		<over>39</over>
	</card>
	<card id="36" zLayer="7" x="245.333" y="400" angle="27.4063" assignedValue="-1" isSpecial="true">
		<under>30</under>
		<under>32</under>
		<under>34</under>
		<over>38</over>
		<over>40</over>
	</card>
	<card id="37" zLayer="8" x="787.667" y="417.894" angle="-9.62505" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>33</under>
		<under>35</under>
		<over>39</over>
	</card>
	<card id="38" zLayer="8" x="233.667" y="437.561" angle="9.93755" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>36</under>
		<over>40</over>
	</card>
	<card id="39" zLayer="9" x="793.667" y="464.561" angle="-0.875039" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>37</under>
	</card>
	<card id="40" zLayer="9" x="228.667" y="481.228" angle="3.50004" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
	</card>
	<card id="41" zLayer="5" x="818.331" y="221" angle="-14.7815" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>42</over>
		<over>43</over>
		<under>48</under>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="42" zLayer="6" x="810.664" y="230" angle="-30.125" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>41</under>
		<over>43</over>
		<under>48</under>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="43" zLayer="7" x="828.331" y="239.334" angle="-14.625" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>41</under>
		<under>42</under>
		<under>48</under>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="44" zLayer="5" x="187.998" y="221" angle="-14.7815" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>45</over>
		<over>46</over>
		<under>47</under>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="45" zLayer="6" x="180.331" y="230" angle="-30.125" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>44</under>
		<over>46</over>
		<under>47</under>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="46" zLayer="7" x="197.998" y="239.334" angle="-14.625" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>44</under>
		<under>45</under>
		<under>47</under>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="47" zLayer="1" x="198.998" y="188.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>17</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="48" zLayer="1" x="829.331" y="188.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>13</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="49" zLayer="8" x="837.331" y="246.334" angle="-0.593751" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>48</under>
		<over>50</over>
	</card>
	<card id="50" zLayer="9" x="849.664" y="254" angle="14.3438" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>48</under>
		<under>49</under>
	</card>
	<card id="51" zLayer="8" x="206.998" y="246.334" angle="-0.593751" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>52</over>
	</card>
	<card id="52" zLayer="9" x="219.331" y="254" angle="14.3438" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>51</under>
	</card>
	<card id="53" zLayer="0" x="514" y="308" angle="0" assignedValue="-1" isSpecial="false">
		<over>54</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="54" zLayer="1" x="514" y="321" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="55" zLayer="0" x="512" y="498.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="56" zLayer="2" x="514" y="337" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="57" zLayer="3" x="514" y="353" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<under>56</under>
		<over>58</over>
	</card>
	<card id="58" zLayer="4" x="514" y="371" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<under>56</under>
		<under>57</under>
	</card>
</level>
